<?xml version="1.0" encoding="utf-8"?>
<clothingItem>
    <!-- Basic Properties -->
    <m_GUID>12ef33be-64dd-4546-b0e0-4614e0bb53d6</m_GUID>
    <m_MaleModel>skinned/clothes/m_daki_armor_back</m_MaleModel>
    <m_FemaleModel>skinned/clothes/f_daki_armor_back</m_FemaleModel>
    <textureChoices>dakimakura\34daki</textureChoices>
</clothingItem>